#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                   digest
version:                0.0.2.1
visibility:             public
id:                     digest-0.0.2.1-K5aSOy7Krqw3Axn8aumych
key:                    digest-0.0.2.1-K5aSOy7Krqw3Axn8aumych
license:                BSD-2-Clause
copyright:              (c) 2009 Eugene Kirpichov
maintainer:             Eugene Kirpichov <ekirpichov@gmail.com>
author:                 Eugene Kirpichov <ekirpichov@gmail.com>
stability:              provisional
synopsis:               CRC32 and Adler32 hashes for bytestrings
description:
    This package provides efficient hash implementations for
    strict and lazy bytestrings. For now, CRC32 and Adler32 are supported;
    they are implemented as FFI bindings to efficient code from zlib.

category:               Cryptography
abi:                    987a25ef27c33db9bf30a37e6a8c628c
exposed:                True
exposed-modules:
    Data.Digest.Adler32 Data.Digest.CRC32 Data.Digest.CRC32C

import-dirs:            /usr/lib/ghc-9.8.2/site-local/digest-0.0.2.1
library-dirs:           /usr/lib/ghc-9.8.2/site-local/digest-0.0.2.1
library-dirs-static:    /usr/lib/ghc-9.8.2/site-local/digest-0.0.2.1
dynamic-library-dirs:   /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:               /usr/share/x86_64-linux-ghc-9.8.2/digest-0.0.2.1
hs-libraries:           HSdigest-0.0.2.1-K5aSOy7Krqw3Axn8aumych
extra-libraries:        z
extra-libraries-static: z
includes:               zlib.h
depends:                base-4.19.1.0-inplace bytestring-0.12.1.0-inplace
haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/digest-0.0.2.1/html/digest.haddock

haddock-html:           /usr/share/doc/x86_64-linux-ghc-9.8.2/digest-0.0.2.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

